MySQL 將不會使用 GPLv3

決定將 MySQL 5.0 與 5.1 的版權宣告從 "GPLv2 或之後的版本" 改成 "GPLv2",換句話說,避免使用 GPLv3 授權:MySQL Changes License To Avoid GPLv3

這避免了如果有人拿 的 source code 改出另外一個版本後使用 GPLv3 所產生的問題:如果這個新的版本有很好的功能, 想要 porting 回 MySQL tree 裡時會產生 GPLv3 感染的問題。

1 thought on “MySQL 將不會使用 GPLv3

Leave a Reply

Your email address will not be published. Required fields are marked *